@forward "element-plus/theme-chalk/src/common/var.scss" with ($colors: ('primary': ('base': #025471),
        'info': ('base': #1d4ed8),
    ),
);
@use "element-plus/theme-chalk/src/index.scss";

.demo-tabs>.el-tabs__content {
    padding: 32px;
    color: #6b778c;
    font-size: 32px;
    font-weight: 600;
}

.el-notification__content {
    text-align: left;
}

.el-loading-mask {
    border-radius: 20px;
}

.no-scrollbar::-webkit-scrollbar {
    display: none;
}

.no-scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.max-vh {
    max-height: calc(100vh - 93px);
}

.max-menu-vh {
    max-height: calc(100vh - 178px);
}

.e-gridheader {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
}

.e-grid .e-pager {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.scrollbar::-webkit-scrollbar {
    width: 20px;
    height: 12px;
}

.scrollbar-v::-webkit-scrollbar {
    width: 12px !important;
    height: 12px !important;
}


.scrollbar::-webkit-scrollbar-track {
    border-radius: 100vh;
    background: #f7f4ed;
}

.scrollbar::-webkit-scrollbar-thumb {
    background: #d1dfed;
    border-radius: 100vh;
    border: 3px solid #edf0f7;
}

.scrollbar::-webkit-scrollbar-thumb:hover {
    background: #d1dfed;
}

.max-table-1 {
    max-width: calc(100vw - 256px);
}

.max-table-2 {
    max-width: calc(100vw - 63.9px);
}

.el-dialog {
    border-radius: 20px;
}

.el-message-box__btns {
    .el-button {
        border-radius: 20px;
        width: 100px;
    }

    .el-button--primary {
        background-color: green;
    }
}